AVA

AVA 4.10 system requirement changes!

OS X Mavericks is our minimum operating requirement for our next big release, AVA 4.10. From June we will no longer be supporting earlier versions of OS X.

Previously our policy was to support the current OS and the one preceding it. We have decided to change this for a number of reasons:

Most of our customers have hardware that supports OS X 10.7 and can update to OS X Mavericks for free by downloading it directly from Apple! The update procedure is very easy, but we are here to help should you need assistance in this. To see the full system requirements please click here.

Mavericks offers many advantages over its predecessors and you can read all about them here. In many cases there are performance enhancements due to its new compressed memory support as well as many other advantages and many new features. The latest OS releases are more stable.

We can provide you with the very latest features as soon as possible.  In the past we sometimes had to wait several versions for some users to update which holds up development.

Another huge part of development is debugging and testing. We have to test on every platform that we support. The fewer OS’s we support, the more focused is our testing. In short, the fewer platforms we support, the better the testing which is better for you!

You can update to OS X Mavericks today as our current release (AVA 4.9) fully supports it.

If you have any questions, please do not hesitate to contact AVA Technical support on your usual toll free number, or alternatively email support@avacadcam.com and a member of the team will be more than happy to assist.

AVA 4.10 system requirement changes!AVA 4.10 system requirement changes!AVA 4.10 system requirement changes!
© 2019 AVA CAD/CAM